:root,
[data-scheme="neutral"],
[data-scheme="brand"]{
  --mode-basic-accent:#3f6b79;
  --colours-basic-accent:#3f6b79;

  --colours-interaction-primary:#3f6b79;

  --colours-interaction-states-hover-accent-hover:#355e6b;
  --colours-interaction-states-pressed-accent-pressed:#2f5562;

  --colours-basic-text-link:#3f6b79;
  --colours-basic-text-link-hover:#355e6b;
  --colours-basic-text-link-visited:#3f6b79;

  --colours-interaction-states-hover-text-link-hover:#355e6b;
  --colours-interaction-states-pressed-text-link-pressed:#2f5562;
  --colours-interaction-states-visited-text-link-visited:#3f6b79;

  --colours-interaction-states-hover-text-dominant-hover:#355e6b;
  --colours-interaction-states-pressed-text-dominant-pressed:#2f5562;
}

.ODSGlobalHeader{
  --colours-basic-text-dominant:#3f6b79;
}

.ODSGlobalHeader .ODSGlobalHeader-ApplicationNameLabel{
  color:#3f6b79;
}